/* 20210906134055 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #149c7d;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #149c7d;
  box-shadow: 0 0 2px #149c7d;
}

.gui-select.gui-focus .gui-handle {
  border-color: #149c7d;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #149c7d;
}

/* custom */
body{
    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important;
    -khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

.productpage .product-info .cart .order-wrap {
  margin-top: 10px;
}

.productpage .product-info .cart .product-option label {
  font-weight: 800;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
}

.productpage .product-info .cart .product-option .ui.dropdown > .text {
  color: #000;
}

.productpage .product-info .cart .product-option .ui.selection.dropdown > .dropdown.icon {
  background: #1d5a46;
  color: #fff;
  opacity: 1;
}


/* BLOG */
.col-main-blog {
  	-webkit-box-flex:10;
	    -ms-flex-positive:10;
	        flex-grow:10;
  padding:15px;
}

.col-sidebar-blog .sidebar-title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 30px;
}
.flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: -15px;
}

.col-sidebar-blog {
	min-width:330px;
  max-width:330px;
  padding:15px;
  margin-right:20px;
}
.blog-articles {
	margin:-15px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:stretch;
      -ms-flex-align:stretch;
          align-items:stretch;
  -ms-flex-wrap:wrap;
      flex-wrap:wrap;
}
.regular-articles .blog-articles {
	display:block;
}
.blog-articles .blog-article {
	padding:15px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:stretch;
      -ms-flex-align:stretch;
          align-items:stretch;
}
.regular-articles .blog-articles .blog-article {
	display:block;
}
.blog-articles .blog-article .image-wrap {
	-webkit-box-flex:10;
	    -ms-flex-positive:10;
	        flex-grow:10;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:stretch;
  -ms-flex-align:stretch;
  align-items:stretch;
}
.regular-articles .blog-articles .blog-article .image-wrap {
	
}
.blog-articles .blog-article .image {
	min-height:280px;
  border-radius:0px;
  width:100%;
}
.blog-articles .blog-article .title {
	font-size:2.0em;
  text-decoration:none;
  font-weight: bold;
}



.blog-articles .blog-article .flex {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-align:stretch;
      -ms-flex-align:stretch;
          align-items:stretch;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  width:100%;
}

.blog-articles .blog-article .flex.border {
  border: 1px solid #ccc;
  padding: 15px;
  border-radius: 0px;
}

.blog-articles .blog-article .title,
.blog-articles .blog-article .summary,
.blog-articles .blog-article .date,
.blog-articles .blog-article .image-wrap {
	-webkit-box-ordinal-group:3;
	    -ms-flex-order:2;
	        order:2;
}
.blog-articles .blog-article .image-wrap {
	margin-top:40px;
}
.blog-articles .blog-article:nth-child(even) .image-wrap,
.regular-articles .blog-articles .blog-article .image-wrap {
	-webkit-box-ordinal-group:2;
	    -ms-flex-order:1;
	        order:1;
  margin-top:0;
  margin-bottom:40px;
}
.blog-articles .blog-article .date,
.complete-article .date{
  height: 25px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0px;
  color: rgba(0,0,0,0.2);
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-bottom: 10px;
}
.blog-articles .blog-article .title {
	line-height:1.3em;
  margin-bottom:20px;
}
.blog-articles .blog-article .summary {
	line-height:1.6em;
  font-size:1.1em;
}
.blog-articles .blog-article .read-more {
	font-weight:bold;
  font-size:.9em;
  margin-top: 40px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.blog-articles .blog-article .read-more:hover {
	text-decoration:underline;
}
#blog .regular-articles {
  padding-top:10px;
}
#blog {
	padding-bottom:100px;
}

.col-main-blog .write-comment .field input, .col-main-blog .write-comment .field textarea {
     border-radius: 0px;
    border: none;
    background: rgba(0,0,0,.1);
    padding: 15px; 
}

.col-main-blog .write-comment .field a.btn {
  background: #1d5a46;
  color: #fff;
  padding: 15px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 0;
}

.col-main-blog .write-comment .title {
    font-size: 22px;
    font-weight: bold;
}

.recent-articles {
	margin:-10px;
}
.recent-articles .recent-article {
	padding:20px 10px;
  border-bottom: 1px solid #eee;
}

.recent-articles .recent-article:last-child {
  border: none;
}
.recent-articles .recent-article .flex {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
}
.recent-articles .recent-article .image-wrap {
	min-width:75px;
  max-width:75px;
  border-radius:0px;
  margin-right:15px;
  overflow:hidden;
  background:#fff;
}
.recent-articles .recent-article .image-wrap .no-image {
	background:#f7f7f7;
}
.recent-articles .recent-article .image-wrap .no-image:after {
	content:'';
  display:block;
  padding-top:100%;
}
.recent-articles .recent-article .info .date {
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
  margin-top: 5px;
}
.recent-articles-wrap {
	margin-bottom:30px;
}
.complete-article .image,
.complete-article .no-image {
	border-radius:0px;
}
.complete-article .no-image {
	background:#f7f7f7;
}
.complete-article .image:after,
.complete-article .no-image:after{
  content:'';
  display:block;
	padding-top:40%;
}
.complete-article .article-title {
  font-size: 32px;
  font-weight: bold;
	margin:0;
  margin-bottom:10px;
}
.complete-article .image-wrap {
	margin-bottom:30px;
  margin-top:20px;
}
.write-comment .fields {
	margin:-10px;
}
.write-comment .fields .field {
	padding:10px;
}
.write-comment .standard-input {
	width:100%;
}
.write-comment textarea.standard-input {
	height:150px;
  resize: none;
}
.write-comment  .title,
#blog .comments-block .title {
	margin-bottom:30px;
}
#blog .comments-block {
	margin-bottom:50px;
}
#blog .comments {
	margin:-10px;
}
#blog .comments .comment {
	padding:10px;
}
#blog .comments .comment .comment-inner {
	padding-bottom:20px;
  border-bottom: 1px solid rgba(0,0,0,.07);
}
#blog .comments .comment .content {
	margin-top:10px;
}
#blog .comments .comment .date {
height: 25px;
display: -webkit-inline-box;
display: -ms-inline-flexbox;
display: inline-flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
padding: 0px 10px;
border-radius: 0px;
background: rgba(0,0,0,0.07);
color: inherit;
font-weight: bold;
font-size: 11px;
text-transform: uppercase;
text-decoration: none;
}
#blog .comments .comment .top {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  -webkit-box-pack:justify;
      -ms-flex-pack:justify;
          justify-content:space-between;
}
#blog .share {
	margin-bottom:50px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
}
#blog .share .title {
	margin-right:20px;
}
#blog .share ul li {
  font-size:20px;
  margin-right:15px;
}
#blog .share {
  padding: 20px 0px;
  border-bottom: 1px solid rgba(0,0,0,.07);
  border-top: 1px solid rgba(0,0,0,.07);
}
#blog .share ul {
  padding-left:0px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  margin:0;
  padding:0;
  list-style:none;
}
#blog .share ul li a.facebook {
  color:#3b5998;
}
#blog .share ul li a.twitter {
  color:#55acee;
}
#blog .share ul li a.google {
  color:#dd4b39;
}
#blog .share ul li a.pinterest {
  color:#cb2027;
}
#blog .complete-article {
	margin-bottom:50px;
}
#blog .complete-article .date-author {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  margin-bottom:30px;
}
#blog .complete-article .date-author .date {
	margin-right:15px;
  margin-bottom:0;
}
#blog .complete-article .date-author .author {
	font-size:.9em;
}
/* END BLOG */


.brands .category {
  margin-top: 20px;
	margin-bottom: 30px;
  padding: 0 15px;
}

.brands .category .cat-inner .cat-inner-image {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; 
}

.brands .category .cat-inner .cat-inner-image img {
  width: 50%;
}

.brands .category .cat-inner .cat-inner-image .cat-title {
  position: relative;
  display: block;
  background: none;
  border: none;
  color: inherit;
  font-size: 14px;
  height: 100px;
  overflow: hidden;
  padding: 20px 0;
  text-align: center;
}

.product-sidebar #product_configure_form {
  margin-top: 10px;
}

.articlebox {
  width: 33%;
  float: left;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 45px;
}

.articlebox a {
  color: initial;
}

.articlebox .info {
  margin-top: 10px;
}

.articlebox .article-title {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #000;
}

.articlebox .article-summary {
  font-size: 16px;
}

.grid-box {
  width: 33%;
}

.articlebox .readmore {
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 10px;
  letter-spacing: 2px;
}

.article-page {
  overflow: auto;
  margin-top: 35px;
}

.article-page .article-title {
  font-size: 25px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.article-page .article-content {
  font-size: 14px;
}

.article-page .article-sidebar {
  border-left: 1px solid #d4d4d4;
  padding-top: 20px;
}

.article-page .article-sidebar .insta-widget {
  margin-bottom: 50px;
}

.article-page .article-sidebar .insta-widget iframe {
  width: 100%;
  border: none;
}

.article-page .article-sidebar .face-widget {
  margin-bottom: 50px;
}

.article-page .article-sidebar .categories-sidebar {
  margin-bottom: 50px;
}

.article-page .article-sidebar .archives {
  margin-bottom: 50px;
}

.article-page .article-sidebar ul {
  list-style: none;
  padding-left: 0;
}

.article-page .article-sidebar ul a{
  color: black;
  font-size: 13px;
  font-weight: bold;  
}

.article-page .article-sidebar .sidebar-title {
  font-size: 22px;
  text-transform: uppercase;
  color: black;
  border-bottom: 1px solid #d4d4d4;
  line-height: 20px;
  margin-bottom: 20px;
}

.other-articles .other-article {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #f1f0f0;
}

.other-articles .other-article:last-child {
  border: 0;
}

.other-articles .other-article .title a {
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
}

.other-articles .other-article .article-description {
  max-height: 40px;
  line-height: 20px;
  overflow: hidden;
}

#header .main-menu ul li a {
  padding: 15px 7px;
}

#header .main-menu ul li a i {
	margin-left: 5px;
}

@media (max-width: 1199px) {
  /* blog */
  .blog-articles .blog-article .title {
  	font-size:1.8em;
  }
  /* end blog */
}

@media (max-width: 991px) {
  
  /* blog */
  .blog-articles .blog-article .image-wrap {
  	margin-top:0;
    margin-bottom:20px;
    -webkit-box-ordinal-group:2;
        -ms-flex-order:1;
            order:1;
  }
  /* end blog */
  
  .grid-box {
    width: 50%;
  }
  
  .articlebox {
    width: 50%;
    float: left;
    text-align: center;
  }
}

@media (max-width: 767px) {
.productpage .product-info .cart .var-block {
  margin-top: 0;
}
  
.productpage .product-info .cart .product-option .product-configure > div:first-child > div {
  margin-top: 0;
}
  
.productpage .product-info .cart {
  border: 2px solid #e2e2e2;
  padding: 10px;
}
  
  .brands .category .cat-inner .cat-inner-image img {
    width: 75%;
  }
  
  /* blog */
  .home-blog {
  	overflow:hidden;
  }
  .blog-articles  {
  	margin:-5px;
  }
   .blog-articles .blog-article {
  	display:block;
     padding:5px;
  }
  .home-blog .blog-articles .blog-article .image {
  	min-height:100px;
  }
  .blog-article-wrap.app-style {
  	margin-right: -25%;
  }
  .blog-articles .blog-article .title {
  	font-size:1.4em;
  }
  .blog-articles .blog-article .title {
  	margin-bottom:10px;
  }
  .blog-article-wrap.app-style .article-slider .owl-stage-outer {
  	overflow:visible;
  }
  #blog .complete-article .article-title {
  	font-size:1.7em;
  }
  .complete-article .image-wrap {
    margin-bottom: 20px;
    margin-top: 10px;
	}
  .complete-article .image, .complete-article .no-image {
    border-radius: 0px;
	}
  .complete-article .image:after, .complete-article .no-image:after {
    content: '';
    display: block;
    padding-top: 50%;
	}
  #blog .complete-article,
  #blog .comments-block,
  #blog .share {
    margin-bottom: 30px;
	}
  #blog .share {
    padding: 15px 0px;
	}
  .write-comment .fields {
  	margin:-5px;
  }
  .write-comment .fields .field {
  	padding:5px;
  }
  #blog .blog-articles .blog-article .image {
  	height:auto;
    min-height:0;
  }
  #blog .blog-articles .blog-article .image:after {
  	content:'';
    display:block;
    padding-top:45%;
  }
  #blog .blog-articles .blog-article:nth-child(even) .image-wrap,
  #blog .regular-articles .blog-articles .blog-article .image-wrap,
  #blog .blog-articles .blog-article .image-wrap{
  	margin-bottom:15px;
  }
  #blog .regular-articles {
  	margin:0;
    border:none;
  }
  #blog .blog-articles {
  	margin:-10px;
  }
  #blog .blog-articles .blog-article {
  	padding:10px;
  }
  /* end blog */
  
  .grid-box {
    width: 100%;
  }
  
  .articlebox {
    width: 100%;
    float: left;
    text-align: center;
  }
}


/*
body > div.wrapper.layout-fixed.border-shadow-dark > div.header.clearfix > div > div.categories > ul > li:nth-child(2) a {
  color: #5E5B5E!important;
}
*/
span.currency {
  display:none !important;
}
/*body > div.wrapper.layout-fixed.border-shadow-dark > div.header.clearfix > div > div.categories > ul > li:nth-child(2) a {
  color:#000 !important;
} */
.products.products-horizontal .product p.price, .products.products-grid .product p.price, .products.products-list .product p.price {
  height: 40px;
  width: 40px;
  font-size: 13px;
}
.products.products-horizontal .product p.price span.currency, .products.products-grid .product p.price span.currency, .products.products-list .product p.price span.currency {
  font-size: 11px;
}
.products.products-horizontal .product p.price .border, .products.products-grid .product p.price .border, .products.products-list .product p.price .border {
  padding-top: 10px;
}
.products.products-horizontal .product p.price .border, .products.products-grid .product p.price .border, .products.products-list .product p.price .border {
  height: 28px;
}
.products.products-horizontal .product p.price span, .products.products-grid .product p.price span, .products.products-list .product p.price span {
  line-height: 13px;
}
.products.products-grid .product p.price {
  top: 100px;
}
.products.products-horizontal .product p.price {
  top: 109px;
  right: -10px;
}
.products.products-horizontal .product:hover p.price {
  top: 129px;
  right: -30x;
}
.products.products-horizontal .product p.price.price-len5, .products.products-grid .product p.price.price-len5, .products.products-list .product p.price.price-len5 {
  font-size: 13px;
}

.header .categories ul {
  z-index: 249;
  max-width: 940px;
  /* overflow: hidden; */
  list-style: none;
}

.header .shopnav p {
  margin-bottom: 9px;
  text-align: right;
  font-size: 6px;
  color: #999;
  line-height: 18px;
  display: none;
}

.header .cart {
  z-index: 250;
  position: absolute;
  bottom: 80px;
  right: 0;
  height: 18px;
  padding: 4px 0;
}

body > div.wrapper.layout-fixed.border-shadow-dark > div.header.clearfix > div > div.categories > ul > li:nth-child(11) {
    display: none;
}
body > div.wrapper.layout-fixed.border-shadow-dark > div.footer > div.footer-nav.grid.clearfix > div.grid-4.grid-4-last > table > tbody > tr > td > a > img {
  width:30px;
  height:30px;
}
body > div.wrapper.layout-fixed.border-shadow-dark > div.footer > div.footer-nav.grid.clearfix > div.grid-4.grid-4-last > table > tbody > tr > td:nth-child(2) > a {
  margin-right:10px;
}
body > div.wrapper.layout-fixed.border-shadow-dark > div.template-content.template-textpage > div.banners.clearfix > div.footer > div.footer-nav.grid.clearfix > div.grid-4.grid-4-last > table > tbody > tr > td > a > img {
    width:30px;
  height:30px;
}
table.hallmarkstable img {
  width:33px;
}
.hallmarkstable  {
  position: absolute;
  left: 400px;
}
.footer {
  position:relative;
}

.products.products-horizontal .product p.price, .products.products-grid .product p.price, .products.products-list .product p.price {
  height: 40px;
  width: 40px;
  font-size: 13px;
}

/** ShopMonkey 29-07-2015 Michael */
.products.products-grid .product .label,
.products.products-horizontal .product .label {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 90px;
}
.products.products-grid .product.hover .label,
.products.products-horizontal .product.hover .label {
  margin-left:-20px;
  bottom: 152px;
}

.products.products-list .product .label {
  position: absolute;
  bottom: 20px;
}
.products.products-list .product.hover .label {
  margin-left:-20px;
  padding-left:20px;
}

.product .label .text {
  background-color: rgba(250,200,191, 0.8);
  padding: 4px 13px;
  font-size: 0.7em;
  text-transform: uppercase;
}
.products.products-grid .product h3,
.products.products-horizontal .product h3 {
  padding:10px 0 0;
  border:0px;
}
.products.products-grid .product.hover h3,
.products.products-horizontal .product.hover h3 {
  border:0px;
}


.product .newPrice {
  width: 100%;
  text-align: center;
  font-weight: bolder;
  color: #888;
  padding-top:5px;
  padding-bottom: 10px;
  height:20px;
}
.product .newPrice .old {
  margin-right:10px;
  text-decoration: line-through;
  color:#bbb;
  font-weight:lighter;
}

.products.products-list .product .newPrice {
  width:auto;
  text-align:right;
  padding:0;
  height:auto;
}
.products.products-list .product .newPrice .old {
  margin:0;
}
/** ShopMonkey 29-07-2015 Michael */



/** ShopMonkey 04-09-2015 Michael */
.gui-div-faq-right {
  width:45% !important;
}
.gui-div-faq-questions {
  width:52% !important;
}
.gui-div-faq-links {
  display:none !important;
}
.header a.logo {
  margin: 10px 10px 10px 0;
  height: 120px;
}
.lang {
  display: inline-block;
  float: left;
  margin-left: 250px;
}
.lang img {
  opacity:0.7;
}
.header .categories {
  border-top:0px;
}


/** ShopMonkey 04-09-2015 Michael */
.gui-payment-method-form {
    display: block !important;
  
}

header .top .usptopbar {
  background-color:transparent;
}

header .top .usptopbar p a {
  color:#000;
}

header .minicart-button {
  margin-left:10px;
}

header .minicart-button,
header .toplinks {
  float:right;
}

header .logo img {
  max-height:150px;
}

header .navbar .nav .item a {
  padding:0px 12px;
  font-size:13px;
}

header .navbar .nav .subnav li:nth-last-child(1) {
  float:left;
  padding-right:15px;
}

header .navbar .subnav .categories {
  width:100%;
}

.navbar-nav > li {
  position:relative;
}

li.highlight {
  display:none;
}

header .navbar .nav .item:hover .dropdown-menu {
  width:250px;
  min-height:auto;
}

.copyrightcontainer-fluid {
  margin-top:20px;
}

.brands .categories h3 {
  background-color: transparent;
  color: #000;
  height: 42px;
  overflow: hidden;
  line-height: 15px;
  padding: 6px;
  padding-top:10px;
}

.brands .categories h3 a {
  color:#000;
  text-shadow:none;
  font-size:13px;
}

.language a {
  color:#333;
}

.language span {
  margin-left:10px;
  display:inline-block;
  float:none;
  opacity:0.7;
}

.language span.active {
  opacity:1;
}

#popup,
.homepage-popup {
  display:none;
}

.custom-brand {
  padding:15px;
}

#collection #image.brand-image {
  background-position: right !important;
  background-size: auto 100% !important;
  background-repeat: no-repeat !important;
}

@media (min-width: 990px) {
  header .logo img {
    margin: 10px 0;
  }
}

@media (min-width: 992px) {
  .search {
    position: relative;
    padding: 20px 5px 50px;
  }
}

.header-main-bar .socials {
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 480px) {
  .gui-col3-equal-col1.gui-div-cart-related {
    display:block;
  }
}

body.no-scroll {
	overflow: hidden;
	position: fixed;
}
.body-wrap {
  -webkit-transition: transform .3s ease-in-out;
  -moz-transition: transform .3s ease-in-out;
  -o-transition: transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
}
.body-wrap.menu-open {
  -ms-transform: translate(300px, 0px); /* IE 9 */
  -webkit-transform: translate(300px, 0px); /* Safari */
  transform: translate(300px, 0px);
}
.total-overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.3);
  z-index: 9999999;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  opacity:0;
  visibility:hidden;
}
.total-overlay.menu-open {
  opacity:1;
  visibility:visible;
}
.mobile-menu {
  position:absolute;
  left:0;
  top:0;
  width:300px;
  height:100%;
  z-index:999999999;
  background:#fff;
  position:fixed;
  -ms-transform: translate(-300px, 0px);
  -webkit-transform: translate(-300px, 0px);
  transform: translate(-300px, 0px);
  -webkit-transition: transform .3s ease-in-out;
  -moz-transition: transform .3s ease-in-out;
  -o-transition: transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
  overflow-y:scroll;
}
.mobile-menu.menu-open {
  -ms-transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
.mobile-menu .logo {
  padding:15px;
  background: #f9f9f9;
}
.mobile-menu .logo img {
  height:30px;
}
.mobile-menu .mobile-main-menu ul {
  margin:0;
  padding:0;
  list-style:none;
  font-size:13px;
}
.mobile-menu .mobile-main-menu ul ul {
  font-weight:normal;
  display:none;
}
.mobile-menu .mobile-main-menu ul li ul.active {
  display:block;
}
.mobile-menu .mobile-main-menu ul li {
  position:relative;
}
.mobile-menu .mobile-main-menu ul li a {
  height:50px;
  line-height:50px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  display:block;
  padding:0px 15px;
  color:#666;
  text-transform: uppercase;
}
.mobile-menu .mobile-main-menu ul ul li > a {
  padding-left:25px;
}
.mobile-menu .mobile-main-menu ul ul ul {
  background: rgba(0,0,0,0.1);
}
.mobile-menu .mobile-main-menu ul ul ul li > a {
  text-transform:none;
  color:#333;
  height:35px;
  line-height:35px;
  font-size:12px;
}
.mobile-menu .mobile-main-menu ul li.active > a {
  background: rgba(0,0,0,0.05);
}
.mobile-menu .mobile-main-menu ul li .more-cats {
  position:absolute;
  right:0;
  top:0;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  cursor:pointer;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  color:#333;
}
/*
.mobile-menu .mobile-main-menu ul li.active > .more-cats {
  -ms-transform: rotate(90deg); 
  -webkit-transform: rotate(90deg); 
  transform: rotate(90deg); 
}
*/



.mobile-menu .mobile-main-menu ul li .more-cats .plus-min {
  width: 10px;
  height: 10px;
  display: inline-block;
  position: relative;
}
.mobile-menu .mobile-main-menu ul li .more-cats .plus-min:before, 
.mobile-menu .mobile-main-menu ul li .more-cats .plus-min:after {
  display: block;
  content: '';
  width: 10px;
  height: 2px;
  background: #666;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.mobile-menu .mobile-main-menu ul li > .more-cats .plus-min:after {
  transform: rotate(90deg);
}
.mobile-menu .mobile-main-menu ul li.active > .more-cats .plus-min:after {
  transform: rotate(0deg);
  opacity: 0;
}

.custom-brand .title {
  margin-top:10px;
  text-align:center;
}

.custom-brand .title a {
  font-size:14px;
  color:#222;
}

#omschrijving2 {
  margin-top:30px;
}

#collection #head,
#collection #image {
    height: 46px;
}
#collection .title-bg {
  margin-top:0px;
}

header .navbar .nav .subitemtitle {
  float: none;
}

header .navbar .nav .subnav li a {
  float: none;
}

.cat-subsub {
  position: relative;
}

.cat-subsub .subsubnav {
  position: absolute;
  left: 250px;
  top: -15px;
  display: none;
  background: #fff;
  padding: 15px;
  width: 200px;
  border-left: 1px solid #f7f7f7;
  -moz-box-shadow: 0 6px 3px -3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 6px 3px -3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 6px 3px -3px rgba(0, 0, 0, 0.1);
}

.cat-subsub:hover .subsubnav {
  display: block;
}

header .navbar .nav .item:hover .dropdown-menu {
  padding: 20px 0px;
  padding-top: 10px;
}

header .navbar .nav .item .dropdown-menu .categories {
  padding: 0;
}

header .navbar .nav .item .dropdown-menu .categories .cat-subsub > a {
  padding: 0px 30px;
}

header .navbar .nav .item .dropdown-menu .categories .cat-subsub > a i {
  float: right;
  font-size: 12px;
  position: relative;
  top: 5px;

}

header .navbar .nav .item .dropdown-menu .categories span {
  display: block;
  padding: 0px 30px;
  margin-bottom: 10px;
}


/**** Shopmonkey ****/

.product-info .code-price{
  padding-bottom: 15px;
}

.product-info .code-price .price.price-table-cell{
  display: table-cell;
  vertical-align: middle;
}

.product-info .code-price .brand-image{
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

.product-info .code-price .brand-image img{
	height: 70px;
}

.product-info .brand-image-mobile label{
	font-weight: 500;
}

.product-info .brand-image-mobile a{
  display: block;
  width: 100%;
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: 700;
  color: #277f79 !important;
}

/**** End Shopmonkey ****/


@media (min-width: 768px){
  footer .block .__fbcw__widget--big {
    width: 170px!important;
    min-width: unset!important;
  }
  footer .block .__fbcw__widget .__fbcw__stars--big .__fbcw__stars__star {
    width: 25px!important;
    height: 25px!important;
	}
  footer .block .__fbcw__widget .__fbcw__stars--big .__fbcw__stars__star:before {
    width: 25px!important;
    height: 25px!important;
  }
  footer .block .__fbcw__widget .__fbcw__stars--big .__fbcw__stars__star:after {
    height: 25px!important;
    background-size: 25px!important;
  }
  footer .block .__fbcw__widget .__fbcw__widget__footer--big, 
  footer .block .__fbcw__widget--buyer-protection .__fbcw__widget__footer--big {
    height: 45px!important;
	}
  footer .block .__fbcw__widget .__fbcw__widget__tagline-holder, 
  footer .block .__fbcw__widget--buyer-protection .__fbcw__widget__tagline-holder{
    font-size: .8em!important;
  }
  footer .block .__fbcw__widget .__fbcw__widget__banner {
    padding: 10px 0!important;
  }
  footer .block .__fbcw__widget--buysmart-enabled .__fbcw__widget__rating-overview {
    margin: 10px 0 10px!important;
	}
  footer .myaccount .block{
    margin-top: 25px;
  }
  footer .fbc-review-widget .block{
    margin-bottom: 0;
  }
}
@media (min-width: 992px){
  footer .block .__fbcw__widget--big {
    width: 200px!important;
    min-width: unset!important;
  }
} 
@media (max-width: 767px){
  footer .block .__fbcw__widget, .__fbcw__widget--buyer-protection{
    display: inline-block!important;
  }
}

/* Youcke LightspeedHQ - 26 Jun 2018 - Responsive Images - START */
img {
    max-width: 100%;
    height: auto;
}
/* Youcke LightspeedHQ - 26 Jun-2018 - END */

/* Sijmen LightspeedHQ - 17 juli 2018 - start */
div.selection .item[data-value="popular"] {
  display: none!important;
}
/* Sijmen LightspeedHQ - 17 juli 2018 - end */

/* Aanpassingen door DMWS op 13-05-2019 */

@media (max-width: 760px){
  .gui-checkout{
    padding-top: 40px;
  }
}

.recently-watched table td img {min-width: 60px}

sync1

.owl-sync1-outer.slide-loaded,
.owl-headlines-outer.slide-loaded {
  width: 100%; 
}
.owl-sync1-outer.slide-loaded:after {
	content: '';
  display: block;
  padding-top: calc(100% + 90px);
}
.owl-headlines-outer.slide-loaded:after {
	content: '';
  display: block;
  padding-top: 495px;
}
@media (max-width: 991px){ 
	.owl-sync1-outer.slide-loaded:after {
    padding-top: 220px;
  }
	.owl-headlines-outer.slide-loaded:after {
    padding-top: 350px;
  }
}
@media (max-width: 767px){ 
	.owl-sync1-outer.slide-loaded:after {
    padding-top: 100%;
  }
	.owl-headlines-outer.slide-loaded:after {
    padding-top: 250px;
  }
}

.usp-slider:not(.owl-loaded) {
    height: 18px;
    opacity: 0;
  }

